<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Dissolve two ______ in water.</text><choice_g><choice correct="y">aspirin</choice></choice_g></item>
<item><text>He argues that tax cuts will help ______.</text><choice_g><choice correct="y">business</choice></choice_g></item>
<item><text>He was reluctant to enter the ______ for or against war.</text><choice_g><choice correct="y">debate</choice></choice_g></item>
<item><text>I managed to hitch a ______ with someone going in my direction.</text><choice_g><choice correct="y">ride</choice></choice_g></item>
<item><text>She brought ______ to her country as an Olympic medal-winner.</text><choice_g><choice correct="y">honour</choice></choice_g></item>
<item><text>At Christmas, family and friends exchange ______.</text><choice_g><choice correct="y">presents</choice></choice_g></item>
<item><text>The advisory group has outlived its ______.</text><choice_g><choice correct="y">usefulness</choice></choice_g></item>
<item><text>I used to enjoy doing ______.</text><choice_g><choice correct="y">jigsaws</choice></choice_g></item>
<item><text>The actions of the organization violate ______ 12 of the treaty.</text><choice_g><choice correct="y">Article</choice></choice_g></item>
<item><text>The first syllable takes the ______.</text><choice_g><choice correct="y">stress</choice></choice_g></item>
</body>
</exercise>
</batch>

